Bio::Phylo::Parsers::Table(3)

NAME
Bio::Phylo::Parsers::Table - Parser used by Bio::Phylo::IO, no serviceable parts inside

DESCRIPTION
This module is used to import data and taxa from plain text files or strings. The following additional argument must be used in the call to Bio::Phylo::IO:

 -type => (one of [DNA|RNA|STANDARD|PROTEIN|NUCLEOTIDE|CONTINUOUS])

In addition, these arguments may be used to indicate line separators (default is "\n") and field separators (default is "\t"):

 -fieldsep => '\t',
 -linesep  => '\n'

SEE ALSO
There is a mailing list at <https://groups.google.com/forum/#!forum/bio-phylo> for any user or developer questions and discussions.

Bio::Phylo::IO
    The table parser is called by the Bio::Phylo::IO object. Look there to learn how to parse tab- (or otherwise) delimited matrices.

Bio::Phylo::Manual
    Also see the manual: Bio::Phylo::Manual and <http://rutgervos.blogspot.com>

CITATION
If you use Bio::Phylo in published research, please cite it:

Rutger A Vos, Jason Caravas, Klaas Hartmann, Mark A Jensen and Chase Miller, 2011. Bio::Phylo - phyloinformatic analysis using Perl. BMC Bioinformatics 12:63. <http://dx.doi.org/10.1186/1471-2105-12-63>